# Generated by Django 4.0.3 on 2022-05-01 02:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('anime', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='animereview',
            name='reviews',
            field=models.TextField(null=True),
        ),
    ]
